"name"			: "Ogilvy",
"file"			: "ogilvy",
"author"		: "Nicky Hajal", 
"descr"			: "Based on the style of the legendary David Ogilvy.",
"copy"			: {
					"mainImage" : {
						"label" : "Main Image",
						"type"	: "image",
						"src"	: "/wp-content/plugins/pippity/images/skydiving.jpg",
						"size"	: "745x410"
					},
					"heading"	: {
						"label" : "Heading",
						"text"	: "It's time to live your life of adventure.",
						"type"	: "input"
					},
					"col1"	: {
						"label" : "Column 1",
						"text"	: "Stop dreaming and start living. Let us help you get started with our 10 day battle plan for creating a life of adventure.",
						"type"	: "html"
					},
					"col2" : {
						"label" : "Column 2",
						"text" :  "With my series, you'll learn exactly what it takes to:<ol><li>Start your own business</li><li>Lead a great team</li><li>Create a legacy you're proud of!</li></ol>", 
						"type" : "html"
					}

				},
"fieldOrder"	: "mainImage,heading,col1,col2",
"x"				: "center",
"y"				: "center", 
"fonts"			: ["bergamo_std"]

